HP-UX PHSS_24798 : s700_800 11.00 OV NNM6.1 Consolidated Patch 4

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.00 OV NNM6.1 Consolidated Patch 4 :

The remote HP-UX host is affected by multiple vulnerabilities :

- It is possible to gain unauthorized privileges using an
application in OpenView Network Node Manager.
(HPSBUX00177 SSRT071368)

- It is possible to gain unauthorized privileges using an
application in OpenView Network Node Manager.
(HPSBUX00170 SSRT071367)

See also :

http://www.nessus.org/u?c62d7eb1
http://www.nessus.org/u?cf3df852

Solution :

Install patch PHSS_24798 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16642 (hpux_PHSS_24798.nasl)

Bugtraq ID:

CVE ID: